List Labels
GET
Lists all the labels of a conversation
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
Success
application/json- response
payload?array<string>Array of labels
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/labels'Example Response
{ "payload": [ "string" ]}